Subject: RE: Storing floppy dirves

From: "Feldman, Robert" <[email-masked]>
Date: Mon Jul 28 09:42:00 2003

For long-term storage, I would worry that the coating on the cardboard might stick to the drive's head, especially if it was humid when the drive is bagged. (I know a number of museum conservators who do not use plastic bags for protecting artifacts because of problems with static and humidity. They only use closed plastic bags when there is a question of insect infestation.) It would probably be a good idea to put a _fresh_ packet of silica gel desicant in the plastic bag with the drive. 

And, yes, I still have some of the shipping cardboards for my old drives :) .

-----Original Message-----
From: Fred Cisin [mailto:[email-masked]]
Sent: Sunday, July 27, 2003 8:01 PM
To: [email-masked]
Subject: Re: Storing floppy dirves
<snip>

Does EVERYBODY discard the shipping cardboard that 5.25" drives came with?
NOBODY ever expects to have to ship or store a drive ever again?

Your choice is NOT between a open (heads unloaded) v a disk loaded.
Your choice is between a open (heads unloaded) v a proper shipping
cardboard (or disk rotated 90 degrees to use the JACKET of the disk as
padding).